Subject: Re: Please make 3ffe::/16 reverse-delegations under ip6.arpa

From: Petr Baudis <[email-masked]>
Date: Tue, 2 Jul 2002 20:39:22 +0200

Hello,

Dear diary, on Thu, Jan 17, 2002 at 02:27:26PM CET, I got a letter, where Bill
Manning <[email-masked]> told me, that...
> It would have been nice if the RIRs and ICANN had considered this when they
> enabled ip6.arpa.  As it stands, they have beeen asked, repeatedly by me, and
> now at the RIPE mtg as to why it has still not been done.

  I would like to ask, is there any progress in this issue? Delegation for
6bone address space is not there yet, and our users are already asking about
that - we don't know what to tell them. Can we help in some way? Who we should
ask why the delegation is not yet done?

  Thanks in advance,

-- 
 
				Petr "Pasky" Baudis
 
* ELinks maintainer                * IPv6 guy (XS26 co-coordinator)
* IRCnet operator                  * FreeCiv AI occassional hacker
.
"Capitalism is the extraordinary belief that the nastiest of men,
for the nastiest of reasons, will somehow work for the benefit of
us all." -- John Maynard Keynes
.
Public PGP key && geekcode && homepage: http://pasky.ji.cz/~pasky/